-- $Id: eol-confront.lua 3146 2017-10-23 00:15:55Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2017 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

newChat {
  id = 'welcome',
  text = [[You!  @playerdescriptor.race@!  You approach from the western mountains, from where I can only guess Gondolin must lie.  I assume Turgon has sent you to stop me?]],
  answers = {
    {
      [[Yes, Turgon has denied you entrance to Gondolin.  If you will not leave willingly, I am authorized to remove you by force.]],
      jump='finish',
    }
  }
}

newChat {
  id = 'finish',
  text = [[Then you will have to do just that, @playerdescriptor.race@.  Turgon has taken my wife from me, and I #{italic}#will#{normal}# see her again.  You will let me pass, alive or dead, or else you must kill me where I stand.]],
  answers = {
    { [=[So be it. [attack]]=] }
  },
}

return 'welcome'
